Sun Java Applet调用版本规范漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193757 漏洞类型 权限许可和访问控制
发布时间 2006-08-22 更新时间 2006-08-28
CVE编号 CVE-2006-4302 CNNVD-ID CNNVD-200608-357
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-357
|漏洞详情
JavaPlug-inJ2SE1.3.0_02至5.0Update5,JavaWebStart1.0至1.2以及J2SE1.4.2至5.0Update5版本中,远程攻击者可通过指定包含漏洞的JRE版本来利用漏洞。
|参考资料

来源:SUNALERT
名称:102557
链接:http://sunsolve.sun.com/search/document.do?assetkey=1-26-102557-1
来源:SECUNIA
名称:21570
链接:http://secunia.com/advisories/21570
来源:SECTRACK
名称:1016733
链接:http://securitytracker.com/id?1016733
来源:SECTRACK
名称:1016732
链接:http://securitytracker.com/id?1016732
来源:BID
名称:8879
链接:http://www.securityfocus.com/bid/8879
来源:BID
名称:11757
链接:http://www.securityfocus.com/bid/11757
来源:BUGTRAQ
名称:20041126Javaversiondowngradingproof-of-concept
链接:http://www.securityfocus.com/archive/1/382413
来源:OSVDB
名称:28109
链接:http://www.osvdb.org/28109
来源:VUPEN
名称:ADV-2006-3354
链接:http://www.frsirt.com/english/advisories/2006/3354
来源:support.avaya.com
链接:http://support.avaya.com/elmodocs2/security/ASA-2006-205.htm